
Foreman - Bug #2847

Errors should be displayed when operations on compute resources fail

07/26/2013 11:21 AM - Sam Kottler

Status: New   

Priority: Normal   

Assignee: Sam Kottler   

Category: Compute resources   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

If I enter invalid settings when creating a compute resource the error doesn't printed to the screen but it goes to the log. Errors should

end up in both locations.

History

#1 - 09/16/2013 12:04 PM - Lukas Zapletal

- Target version changed from 1.3.0 to 1.4.0

#2 - 10/16/2013 03:41 PM - Greg Sutcliffe

- Target version deleted (1.4.0)
